/*
Theme Name:     Amphionlite Child Theme
Theme URI:      http://www.towfiqi.com/amphion-lite-free-wordpress-theme.html
Description:    Child theme for the Amphionlite theme 
Author:         Tom Bombadil
Author URI:     http: //www.balzo.eu/
Template:       Amphionlite
Version:        0.1.0
*/
 
@import url("../Amphionlite/style.css");

body {
	background:#e9d9bc;
	background-image: url(immagini/body_bg.png);
    background-position:top;
	background-repeat:repeat-x;
        line-height: 1.5em;
}

#header{
width:960px;
height:399px;
background-image:url(immagini/header.png);
}

#logo h1{
display:none;
}

#my_logo{
margin-top:6px;
margin-left:10px;
}

#topmenu ul li a{
color:#990000;
}

#topmenu ul li a:hover{
color:#d80000;
}

#content{
margin-top:15px;
padding-top:15px;
padding-left:15px;
background-color:#fff;
border-top:2px solid #dbc7a4;
}

#sidebar{
background-color:#f8f8f8;
}

#sidebar .widgets .widget_wrap {
background-image:none;
}

#sidebar .widgets .widget_bottom {
background-image:none;

border-bottom: 10px solid #fff;
}

#sidebar .widgets ul li h2{
background-image:none;
color:black;
margin-top:10px;
font-size:18pt
}

.block_mid,.block_bottom, .block_top {
    background-image: none;
}

#logo h1{
display: block;
margin-left: 20px;
}

#logo h1 a.logo{
display: block;
background: url('immagini/logo_pattycombat.png') no-repeat;
height: 103px;
width: 477px;
margin-left: -23px;
margin-top: -10px;
}

.block_top a{
color:#990000;
font-size:20px;
font-weight:normal;
}
.block_top a:hover{
color:#d80000;
}

.block_cat a {
font-weight:normal;
}

.block_mid .postitle {
margin-top:15px;
}

.block_mid .postitle a{
color:#990000;
font-size:20px;
font-weight:normal;
}

.block_mid .postitle a{
color:#990000;
font-size:20px;
font-weight:normal;
}

#latest_posts .post_mid, #latest_posts .post_top, #latest_posts .post_bottom {
background-image: none;
}

 #latest_posts .post_top{
 border-top:1px solid #ddd;
 }

#single_posts .post_top, #single_posts .post_mid, #single_posts .post_bottom {
  background:none;
}

#single_posts{
font-size:1.1em;
}
.comments{
display:none;
}

.tweets{
margin-left:-40px;
}

.avatar{
margin-top:30px;
float:left;
}

.msg{
margin-top:12px
}

#copyright{
display:none
}
#single_posts .post_mid{
	color:#000;
	}
#single_posts .post_mid a {
    color:#990000;
}
#single_posts .post_mid a:hover {
    color:#d80000;;
}